#footer .ce_logo {
    max-width: 300px;
    width: 85%;
}
#footer .layout {
    justify-content: center;
    margin: 2rem auto 0;
}
#footer .layout__region {
    margin-right: 1rem;
}
#footer h2 {
    font-size: 1.25rem;
    margin-bottom: .5rem;
}
#footer p {
    font-size: .875rem;
    line-height: 1.25rem;
}
#footer h2, #footer a:link, #footer a:visited {
    color: white !important;
}

@media (min-width: 1200px) {
    #footer .layout--fourcol-section > .layout__region {
        flex: 0 1 23%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #footer .layout--fourcol-section > .layout__region {
        flex: 0 1 48%;
        max-width: 400px;
    }
    #footer .layout__region--second {
        order: 3;
    }
    #footer .layout__region--third {
        order: 2;
    }
    #footer .layout__region--fourth {
        order: 4;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #footer .layout--fourcol-section > .layout__region {
        flex: 0 1 45%;
        max-width: 350px;
    }
    #footer .layout__region--second {
        order: 3;
    }
    #footer .layout__region--third {
        order: 2;
    }
    #footer .layout__region--fourth {
        order: 4;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
#footer .layout--fourcol-section > .layout__region {
    flex: 0 1 100%;
    max-width: 400px;
}
}

@media (max-width: 767.98px) {
#footer-1 h2,
#footer-2 h2,
#footer-3 h2 {
    border-bottom: 1px solid var(--royal_80);
    cursor: pointer;
}
#footer-1 h2:after,
#footer-2 h2:after,
#footer-3 h2:after {
    position: relative;
    display: inline-block;
    float: right;
    bottom: 2px;
    font-size: 1rem;
    font-family: 'Font Awesome 6 Free' ;
    content: '\f078';
    font-weight: normal;
}
#footer .accordion-active h2:after {
    transform: rotate(-180deg);
}
#footer-1 .__body,
#footer-2 .__body,
#footer-3 .__body {
    max-height: 0;
    overflow: hidden;
    padding: 0 .25rem;
}
}

@media (max-width: 575.98px) {
    #footer .layout--fourcol-section > .layout__region {
        flex: 0 1 98%;
        max-width: 300px;
    }
}

@media screen and (prefers-reduced-motion: no-preference) {
#footer-1 h2:after,
#footer-2 h2:after,
#footer-3 h2:after,
#footer .accordion-active h2:after {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
#footer-1 .__body,
#footer-2 .__body,
#footer-3 .__body {
    transition: max-height 0.5s ease-in-out;
}